package com.example.pap_teste.models;

public class Restaurant {
    private String name;
    private String category;
    private String email;
    private boolean available;

    public Restaurant(String name, String category, String email, boolean available) {
        this.name = name;
        this.category = category;
        this.email = email;
        this.available = available;
    }

    public String getName() { return name; }
    public String getCategory() { return category; }
    public String getEmail() { return email; }
    public boolean isAvailable() { return available; }
}
